/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1500px) {
    #slider-home-wrapper {
        height: 588px;
        background-size: cover;
    }
    #slider-home {
        height: 588px;
    }
}
@media only screen and (max-width:1455px) {
    
}
@media only screen and (max-width:1360px) {
    .goback {
        display: none;
    }
}

@media only screen and (max-width : 1120px) {
    .woocommerce-loop-product__title {
        font-size: 22px !important;
    }
    .home-block-gallery-title {
        font-size: 20px;
    }
    .sidebar form {
        padding-left: 25px;
        padding-right: 25px;
    }
    .sidebar-field {
        font-size: 18px;
        margin-bottom: 20px;
    }
    #home-block-2-left {
        max-width: 52%;
    }
    #home-block-2-left-text {
        max-width: 85%;
    }
    .gallery-filter a {
        font-size: 15px;
    }
}

@media only screen and (max-width : 1159px) {
    #top-phone {
        display: none;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1100px) {
    body {
        overflow-x: hidden;
    }
}

@media only screen and (max-width : 1024px) {
    .gallery-filter a {
        font-size: 14px;
    }
}
@media only screen and (max-width : 1000px) {
    
}

@media only screen and (max-width : 960px) {
    #header-top-wrapper {
    	padding-top: 15px;
    	padding-bottom: 15px;
    }
    #header-top {
        align-items: center;
    }
    #logo {
    	width: 100px;
    }
    /*---------------  ---------------*/
    #menu-mob {
        display: block;
        width: auto;
        position: relative;
        z-index: 9999;
    }
    #menu-mob a {
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        color: #fff;
        font-size: 23px;
        background: var(--red);
        width: 40px;
        height: 40px;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        border-radius: 150px;
    }
    nav {
        display: none;
        position: absolute;
        left: 15px;
        top: 5px;
        z-index: 999;
        width: 100%;
        max-width: 230px;
        -webkit-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
        transition: all 0.3s linear 0s;
        background: #DADADA;
        padding-top: 45px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
    .menu-top-menu {
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    nav li {
    	padding: 10px 0 !important;
        border-bottom: 1px solid var(--brown);
        width: 75%;
        border-left: none !important;
    }
    nav li:first-child {
    	padding-top: 0;
    }
    nav li a {
    	color: var(--brown);
    }
    .sub-menu {
        overflow: visible;
        position: static;
        width: 100%;
    }
    .sub-menu div {
        transform: none;
        padding: 10px 0;
        background: transparent !important;
    }
    .sub-menu li {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        border-bottom: 0;
    }
    .sub-menu a {
        font-size: 15px;
    }
    /*---------------  ---------------*/
    #socials-wrapper {
        justify-content: center;
        padding-bottom: 15px;
    }
    #socials a {
    	font-size: 18px;
    	width: 38px;
    	height: 38px;
    }
    #slider-home-wrapper, #slider-home {
        height: 388px;
    }
    #slider-text {
    	margin-top: 120px;
    }
    #slider-text-top {
    	font-size: 25px;
    }
    #slider-text-bottom {
    	font-size: 35px;
    }
    .sidebar-title {
    	font-size: 1.5em;
    }
    .sidebar {
    	margin-top: -164px;
    }
    .home-block-gallery-image img {
    	margin-bottom: 10px;
    }
    .home-block-gallery-title {
    	font-size: 17px;
    }
    #sidebar-inner {
        margin-top: -95px;
    }
    #sidebar-inner .sidebar-circle {
        top: 50px;
    }
    .gallery-inner-page-wrapper {
        display: grid;
        grid-template-columns: 1fr 250px;
    }
}

@media only screen and (max-width : 860px) {
    #header-top {
    	align-items: center;
    }
    #slider-text {
    	margin-top: 30%;
    }
    #home-block1 {
    	padding-top: 45px;
    	justify-content: center;
    	flex-direction: column-reverse;
    	align-items: center;
    }
    .woocommerce-loop-product__title {
    	font-size: 1em !important;
    }
    #home-block-2-left p,
    #home-block-2-left-button a,
    .home-block-gallery-title {
    	font-size: 0.9em;
    }
    ul.products li.product .price {
    	font-size: 16px !important;
    }
    #home-block-3-title,
    #home-block-4-title {
    	font-size: 25px;
    }
    #home-block-3,
    #home-block-4 {
    	padding-top: 45px;
    	padding-bottom: 45px;
    	display: flex;
    	flex-direction: column;
    }
    #home-block-3-title,
    #home-block-4-title {
    	padding-left: 0;
    	padding-right: 0;
    	text-align: center;
    }
    #home-block-3-title:before,
    #home-block-4-title:before,
    #home-block-3-title:after,
    #home-block-4-title:after {
    	display: none;
    }
    #home-block-3-title span,
    #home-block-4-title span {
		position: relative;
    }
    #home-block-3-title span:before,
    #home-block-4-title span:before {
    	content: '';
    	left: auto;
    	right: calc(100% + 35px);
    	height: 6px;
    	width: 500px;
    	position: absolute;
    	top: 15px;
    	display: block;
    }
    #home-block-3-title span::after,
    #home-block-4-title span::after {
    	content: '';
    	left: calc(100% + 35px);
    	right: auto;
    	height: 6px;
    	width: 500px;
    	position: absolute;
    	top: 15px;
    	display: block;
    }
    #home-block-3-title span::after,
    #home-block-3-title span::before {
		background: var(--red);
    }
    #home-block-4-title span::after,
    #home-block-4-title span::before {
		background: var(--blue);
    }
    #sidebar-bottom-mob {
    	display: flex;
    	justify-content: center;
    }
    .sidebar, #sidebar-inner {
    	margin-top: 0;
    	position: static;
    	margin-bottom: 45px;
    }
    .sidebar-circle {
    	display: none;
    }
    .home-block-gallery-image img {
    	margin-bottom: 10px;
    	max-width: 80%;
    	margin: 0 auto 10px;
    }
    #footer-map {
    	width: 300px;
    }
    .products.columns-4.slick-initialized .slick-list .slick-track {
    	display: flex;
    }
    .products.columns-4.slick-initialized .slick-list .slick-track li {
    	/* margin-left: 1.5%;
        margin-right: 1.5%; */
    }
    #content-wrapper {
        min-height: 1px;
    }
    #content-right {
        max-width: none;
    }
    #header-inner-wrapper {
        height: 217px;
    }
    .gallery-inner-page-wrapper {
        grid-template-columns: 1fr 200px;
        padding-top: 50px !important;
    }
    .home-block-gallery-image {
        max-height: none;
        width: 149px;
        height: 149px;
    }
    .gallery-4 #home-block-gallery-wrapper {
        display: none;
    }
    .no-gallery .gallery-inner-page-images {
        margin-top: 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #home-block-2-left {
    	display: none;
    }
    #home-block-2-right {
    	max-width: 100%;
    	-moz-border-radius-topleft: 75px;
    	-webkit-border-top-left-radius: 75px;
    	border-top-left-radius: 75px;
    	-moz-border-radius-bottomleft: 75px;
    	-webkit-border-bottom-left-radius: 75px;
    	border-bottom-left-radius: 75px;
    	justify-content: center;
    	padding-top: 15px;
    	padding-bottom: 15px;
    	text-align: center;
    }
    #home-block-gallery-wrapper {
    	max-width: 85%;
        justify-items: center;
    }
    .sidebar {
        max-width: 250px;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .sidebar-title {
        font-size: 1.3em;
        position: relative;
        -webkit-border-radius: 45px;
        -moz-border-radius: 45px;
        border-radius: 45px;
    }
    .sidebar-title:before,
    .sidebar-title:after {
        content: '';
        display: block;
        width: 200px;
        height: 6px;
        background: var(--red);
        position: absolute;
        top: calc(50% - 3px);
    }
    .sidebar-title:before {
        left: auto;
        right: 100%;
    }
    .sidebar-title:after {
        right: auto;
        left: 100%;
    }
    #content-right::after {
        display: none;
    }
    #content-right {
        padding-bottom: 0;
    }
    #mob-phone {
        display: block;
        position: fixed;
        left: 5px;
        top: calc(50% - 31px);
        z-index: 99999;
    }
    #to-top-btn {
        top: calc(100% + 39px);
    }
    .woo-single-wrapper {
        flex-direction: column;
    }
    .woo-single-image-wrapper {
        margin-bottom: 25px;
    }
    .gallery-inner-page-wrapper {
        display: block;
    }
    .gallery-inner-page-images {
        max-width: 60%;
        margin: 0 auto;
    }
    .gallery-filter {
        flex-direction: column;
    }
}
@media only screen and (max-width : 640px) {
    .woocommerce-loop-product__title {
    	font-size: 0.8em !important;
    }
    #footer-contacts {
    	flex-direction: column;
    }
    #footer-contact-inner {
    	margin-bottom: 25px;
    }
	#home-block-gallery-wrapper {
		max-width: 100%;
	}
	#home-block-3-slider .slick-slide {
		display: flex;
		justify-content: center;
	}
    .woo-single-image-wrapper {
        max-width: none;
    }
    .woo-single-description {
        padding: 0;
    }
}
@media only screen and (max-width : 540px) {
    #home-block-gallery-wrapper {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .home-block-gallery-image:not(:last-child) {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width : 520px) {
    .home-block-gallery-image {
        max-height: none;
        width: 149px;
        height: 149px;
    }
}

@media only screen and (max-width : 480px) {
    #menu-mob {
        margin-left: 10px;
    }
    #socials a {
    	width: 30px;
    	height: 30px;
    }
    #slider-text {
    	margin-top: 35%;
    }
    #slider-home-wrapper, #slider-home {
    	height: 238px;
    }
    #content-right {
    	font-size: 0.9em;
    	padding-left: 0;
    	padding-right: 0;
    }
    #mob-phone {
        width: 50px;
        top: calc(50% - 25px);
    }
    .gallery {
        grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    }
    #to-top-btn {
        top: calc(100% + 39px);
    }
    .gallery-inner-page-images {
        max-width: none;
    }
}
@media only screen and (max-width : 424px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 380px) {
    #slider-text {
    	margin-top: 40%;
    }
    #slider-text-top {
    	font-size: 22px;
    }
    #slider-text-bottom {
    	font-size: 32px;
    }
    #home-block-2-right {
    	padding-left: 29px;
    }
    .woocommerce-loop-product__title {
    	font-size: 1em !important;
    }
}
@media only screen and (max-width : 360px) {
    
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    
}
/*==========  Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1361px) {
    
}